Subject: CCL: Software to build topology files for Gromos automatically?

From: reynier..at..fq.uh.cu
Date: Thu, 15 Jan 2004 16:46:34 -0600

Hi
I'm trying to use Gromos to performed a MD of some small molecules.
Does anybody knows about a software to automaticaly build the topology
files for moleculos non known by Gromos?

Regards

Reynier